SWFMovie_output(3)

NAME
SWFMovie_output - Oputput a movie with SWFByteOutputMethod

SYNOPSIS
#include <ming.h>

int SWFMovie_output
(
    SWFMovie movie,
    SWFByteOutputMethod method,
    void *data
);

PARAMETERS

SWFMovie movie
    Not Documented.

SWFByteOutputMethod method
    Not Documented.

void *data
    Not Documented.

DESCRIPTION
Oputput a movie with SWFByteOutputMethod.

RETURNS
The number of bytes written.